<nav class="navbar navbar-expand-lg navbar-light bg-primary shadow-lg p-3 mb-5 bg-white rounded">
  <a class="navbar-brand" href="#">WebStation</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
    aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="nav nav-pills mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="/">Accueil<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/consultReservEquip">Mes réservations</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/staff" *ngIf="isConnect && roleUser === 'ADMIN'">Staff</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/admin" *ngIf="isConnect && roleUser === 'ADMIN'">Administration</a>
      </li>
    </ul>
    <button *ngIf="isConnect" class="btn btn-light" appOcticons octicon="person" width="24"
      (click)="account()"></button>
    <button *ngIf="isConnect" class="btn btn-light" appOcticons octicon="sign-out" width="24"
      (click)="logOut()"></button>
    <button *ngIf="!isConnect" class="btn btn-light" appOcticons octicon="sign-in" width="24"
      (click)="connect()"></button>
  </div>
</nav>
<app-chat *ngIf="isConnect"></app-chat>
